.top-breadcrumb {
    margin-top: 0;
    background: #efefef;
}
.top-breadcrumb .breadcrumb {
    margin: 0 !important;
    padding: 13px 0px;
}
.top-breadcrumb .breadcrumb a {
    transition: none;
}
.top-breadcrumb .breadcrumb a:hover {
    text-decoration: underline;
    border-bottom: 1px solid #000;
    color: #000;
}
/* inner banner css */
.page-banner .inner-banner-right-image {
    display: block;
    width: auto;
    height: calc(100% - 10px);
    position: absolute;
    object-fit: contain;
    object-position: center bottom;
    bottom: 0;
    right: 105px;
    pointer-events: none;
    padding-top: 124px;
}
/* inner banner css */
.blog-full-post ul li {
    list-style: none;
}
/* Case Result Page CSS */
.case-result-loop {
    color: #000;
    min-height: 306px;
    margin-right: 2%;
    margin-bottom: 30px;
    text-align: center;
    padding: 19px;
    border: 1px solid #CCCCCC;
}
.case-result-loop .case-result-title {
    font-size: 40px;
    font-weight: 400;
    line-height: 55px;
    text-align: center;
    color: #1b1b1b;
    padding-bottom: 17px;
    margin-bottom: 10px;
    position: relative;
}
.case-result-loop .case-result-title:after {
    content: "";
    display: block;
    height: 4px;
    width: 70px;
    margin: 0 auto;
    background: #ccc;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.case-result-loop:hover {
    background: #000;
    color: #000;
}
.case-result-loop:hover *, .case-result-loop:hover .case-name-container span.case-type {
    color: #ccc;
}
.case-name-container span.case-type {
    font-size: 28px;
    font-weight: 500;
    line-height: 55px;
    text-align: center;
    color: #000;
}

.case-result-content p {
    font-size: 18px;
    line-height: 30px;
    color: #565656;
}
/* Case Result Page CSS */

/* Faq Page CSS */
.faq-container {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
}

.faq-attorney-container{
    padding: 80px 0 16px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
}

.tab-pane-wrapper{
    padding-top: 50px;
}

.faq-content-container{
    padding-bottom: 0;
}

.faq-attorney-content p {
    font-size: 18px;
    font-weight: 500;
    line-height: 22.68px;
    text-align: left;
    color: #565656;
}

span.faq-attorney-name {
    font-size: 20px;
    font-weight: 800;
    line-height: 25.2px;
    letter-spacing: 0.06em;
    text-align: left;
    color: #ccc;
}

.faq-categories {
    text-align: center;
    margin: 0 auto;
    padding: 40px 20px;
    background-color: #1b1b1b;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery-tabs {
    padding: 10px 20px;
    margin: 5px;
    font-size: 16px;
    cursor: pointer;
    background-color: transparent;
    color: #fff;
    transition: background-color .3s, padding .3s;
    font-weight: 600;
    line-height: 20px;
    border: none;
    margin-bottom: 30px;
}

.gallery-tabs:hover, .gallery-tabs.active{
    background-color: #CCCCCC;
    padding: 10px 20px;
    color: #000;
}


.faq-items {
    display: none;
}

.faq-item {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.faq-title {
    font-size: 1.5em;
    margin: 0;
    cursor: pointer;
    padding: 20px 0;
    color: #000;
    border-bottom: 1px solid #ccc;
}

.faq-content {
    display: none;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 5px;
    margin-top: 10px;
}
.faq-category {
    font-style: italic;
    color: #666;
    margin-top: 10px;
}
.double-arrow-icon {
    display: flex;
}
.double-arrow-icon img, .double-arrow-icon svg {
    width: 30px;
    height: 30px;
    margin-right: 6px;
    position: relative;
    top: -1px;
}
.faq-category-name {
    font-family: Plus Jakarta Sans;
    font-size: 20px;
    font-weight: 800;
    letter-spacing: .06em;
    text-align: left;
    color: #999;
    line-height: normal;
}
.tab-pane-cover .accordion-item{
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
}

.tab-pane-cover .accordion-button:not(.collapsed) {
    color: none;
    background-color: transparent;
    box-shadow: none;
    font-family: Brygada 1918;
    font-size: 28px;
    font-weight: 600;
    line-height: 32px;
    text-align: left;
}

.tab-pane-cover .accordion-item:first-of-type .accordion-button, .accordion-item .accordion-header button {
    background-color: transparent;
    box-shadow: none;
    font-size: 28px;
    font-weight: 600;
    line-height: 32px;
    text-align: left;
    padding: 30px 0;
    color: #000;
}

.faq-content-container .accordion-body p {
    font-weight: 500;
    text-align: left;
    color: #565656;

}

.faq-content-container .accordion-body {
    padding: 0 0 20px;
}

.faq-content-container .accordion-button[aria-expanded=true]::after {
    transform: rotate(180deg);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3E%3C/svg%3E");
}

.faq-content-container .accordion-button[aria-expanded=false]::after {
    transform: rotate(0deg);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3E%3C/svg%3E");

}

@media (max-width: 767px) {
    .faq-attorney-container {
        padding: 50px 0 16px;
    }

    .tab-pane-wrapper {
        padding-top: 25px;
    }

    .faq-category-name{
        font-size: 16px;
    }

    .tab-pane-cover .accordion-item:first-of-type .accordion-button{
        font-size: 20px;
        padding: 15px 0;
    }
}
/* Faq Page CSS */
/* About Us Page Css */
.about-us-image {
    width: 100%;
    height: 100%;
}
.about-us-image img {
    height: 100%;
    object-fit: cover;
}
.about-us-content p{
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
    color: #565656;
}

.about-us-bottom-container{
    background: #fcfcfc;
    padding-top: 40px;
}

.left-side-about-us-heading h2,
.right-side-about-us-heading h2{
    font-size: var(--heading);
    font-weight: 600;
    color: #000;
    margin-bottom: 15px;
    line-height: normal;
    font-family: var(--font-two);
    display: inline-block;
    position: relative;
}
/* About Us Page Css */

/* Cities We Serve Page Css */
.cities-left-side-image {
    width: 100%;
    height: 100%;
}
.cities-left-side-image img {
    height: 100%;
    object-fit: cover;
    padding-right: 20px;
}

.cities-right-side-heading h2,
.cities-left-side-heading h2{
    font-size: var(--heading);
    font-weight: 600;
    color: #000;
    padding-bottom: 28px;
    line-height: normal;
    font-family: var(--font-two);
    display: inline-block;
    position: relative;
    text-transform: capitalize;
}

.cities-left-side-container{
    padding-right: 20px;
}

.cities-content{
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
    color: #565656;
}

a.btn svg{
    margin-right: 10px;
    margin-top: -8px;
}

.bottom-img{
    margin: 20px 0;
}

.cities-content-container {
    padding-bottom: 48px;
}

.image-brd img{
    max-width: 100%;
    height: 100%;
}

.inner{
    padding-bottom: 44px;
}

.content-box{
    position: relative;
    margin-top: -50px;
}

.icon-box-content{
    max-width: 90%;
    margin: 0 auto;
    background: #1B1B1B;
    color: #fff;
    min-height: 80px;
    padding: 20px 0;
    font-size: 28px;
    font-weight: 400;
    font-family: var(--font-two);
    line-height: 55px;
}

.container-padding{
    padding-top: 80px;
}

@media (max-width: 1199px) {
    .cities-right-side-heading h2,
    .cities-left-side-heading h2 {
        font-size: 40px;
    }

    .icon-box-content{
        font-size: 22px;
        padding: 10px 0;
    }
}

@media (max-width: 992px) {
    .cities-left-side-image img {
        padding: 0;
    }

    .cities-content-top-container,
    .cities-right-side-container{
        margin-top: 50px;
    }

    .image-brd img {
        width: 100%;
    }
}

/* Cities We Serve Page Css */

/* Practice Area Page Css */
.practice-areas-page{
    position: relative;
}

.practice-icon img.images{
    position: relative;
}

.practice-icon img.icon{
    position: absolute;
    margin-top: -5%;
    z-index: 2;
}

.practice-areas-page .practice-areas{
    width: 100%;
    padding: 45px 15px;
    text-align: center;
}

.practice-areas-page .prac-heading:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    right: 0;
    bottom: -50px;
    margin: auto;
    background-image: url(../images/double-arrow.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    pointer-events: none;
    opacity: 0;
}
.practice-areas-page .practice-info-wrap a:hover .prac-heading:after {
    opacity: 1;
}

.practice-areas-page .practice-info-wrap{
    margin-top: 0px;
    display: flex;
}

.practice-areas-page .practice-info-wrap .practice-icon {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}

.practice-areas-page .prac-heading{
    position: absolute;
    color: #fff;
    padding-top: 40%;
    font-size: 30px;
    font-family: var(--font-two);
    line-height: normal;
    z-index: 2;
}

.practice-info-wrap a {
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #fff;
}

.practice-areas-page .practice-icon {
    position: relative;
}

.practice-icon:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 10px solid rgba(0,0,0, 0.20);
    pointer-events: none;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}

.practice-icon:hover:after {
    background: rgba(0,0,0, 0.72);
    border: 10px solid rgba(255,255,255,.08);
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {

    .practice-areas-page .practice-info-wrap a{
        padding: 0;
    }

    .practice-areas-page .practice-info-wrap .practice-icon{
        margin-bottom: 0;
    }

    .practice-areas-page .practice-info-wrap .practice-icon img.images {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }
}

@media (max-width: 1199px) {
    .practice-areas-page .practice-info-wrap .practice-icon img.images {
        width: 100%;
        height: 350px;
        object-fit: cover;
    }

    .practice-areas-page .practice-info-wrap .practice-icon img.icon{
        object-fit: contain;
    }

}

@media (max-width: 767px) {
    .practice-areas-page .practice-info-wrap a {
        width: 100%;
        padding: 0;
        display: block;
        background: none;
    }

    .practice-areas-page .practice-info-wrap .prac-heading {
        font-size: 20px;
        padding-left: 0;
        padding-top: 12%;
    }
}

@media (max-width: 450px) {
    .practice-areas-page .practice-info-wrap .prac-heading {
        padding-top: 30%;
    }
}

/* Practice Area Page Css */

/* Error */
.page-not-found .wpcf7-form {
    background: none;
    padding: 50px;
    margin-top: 30px;
}

.page-not-found .form-control {
    padding: 10px;
    padding-left: 0;
    border-bottom: 1px solid #959595;
}

/* Error */

/* Thank you Page Css */
.thank-you-page a {
    text-decoration: underline !important;
}

@media (max-width: 768px) {
    .page-not-found {
        padding: 0;
    }

    .page-not-found .wpcf7-form{
        padding: 0;
    }

    .thank-you-page .text {
        font-size: 15px;
    }
}

/* Thank you Page Css */

/* Resources Page Css */
.resource-info-wrap {
    margin-top: 50px;
    border-top: 1px solid #ccc;
    padding-top: 50px;
}
.resource-info-wrap:first-child {
    margin-top: 40px;
    border-top: none;
    padding-top: 0px;
}
.resource-info-wrap .resource-title {
    line-height: 32.76px;
    font-family: var(--font-two);
    color: #000;
    font-size: 28px;
    font-weight: 600;
}
.resource-info-wrap .resource-content-wrap {
    width: 100%;
    position: relative;
    padding-top: 15px;
}
.resource-info-wrap .double-arrow-icon img, .resource-info-wrap .double-arrow-icon svg {
    top: -1px;
}
/* Resources Page Css */


/* inner page css start here */
/* attorney list page css */

.team-list-wrapper .staff-attorney-img, .team-list-wrapper .staff-attorney-img img {
    width: 100%;
}
.team-list-wrapper .team-item-wrap {
    position: relative;
    display: flex;
    margin-top: 20px;
}
.page-id-2949 .team-list-wrapper .team-item-wrap a {
    pointer-events: none;
}
.team-list-wrapper .team-item-wrap .item-inner {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.team-list-wrapper .team-item-wrap .item-inner:after {
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    height: 60%;
    width: 100%;
    z-index: 0;
}
.staff-attorney-detail {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    padding: 30px;
    transition: 0s;
    height: 126px;
	background-color: #0008;
}
.team-list-wrapper .team-item-wrap .item-inner:hover .staff-attorney-detail {
    opacity: 0;
}
.staff-attorney-detail .staff-name, .staff-attorney-hover-detail .staff-name {
    font-size: 36px;
    color: #fff;
    line-height: normal;
    font-weight: 600;
    z-index: 1;
    font-family: var(--font-two);
}
.staff-container .staff-attorney-detail .staff-name, .staff-container .staff-attorney-hover-detail .staff-name {
    font-size: 30px;
    color: #fff;
}
.staff-attorney-detail .staff-designation, .staff-attorney-hover-detail .staff-designation {
    color: #fff;
    font-size: 16px;
}
.team-list-wrapper .team-item-wrap .item-inner .staff-attorney-hover-detail .staff-name, .team-list-wrapper .team-item-wrap .item-inner .staff-attorney-hover-detail .staff-designation {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    transition: 0.5s;
}
.staff-attorney-hover-detail {
    height: 100%;
    width: 100%;
    background: #000000a6;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    transition: 1.1s;
    top: 0;
    left: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 1;
    opacity: 0;
}
.team-list-wrapper .team-item-wrap .item-inner:hover .staff-attorney-hover-detail {
    height: 100%;
    width: 100%;
    opacity: 1;
}
.team-list-wrapper .team-item-wrap .item-inner:hover .staff-attorney-hover-detail .staff-name, .team-list-wrapper .team-item-wrap .item-inner:hover .staff-attorney-hover-detail .staff-designation {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* attorney list page css */


/* Attorney Detail page css */
.short-team-info .attr-designation {
    color: var(--bs-purple);
    font-family: 'greenlight_scriptregular';
    font-size: 28px;
    margin-bottom: 10px;
}
.attorney-thumb-image .fullwidth img {
    width: 100%;
    object-fit: cover;
    object-position: bottom center;
    height: 100%;
    background-image: linear-gradient(to right top, #f4eddd, #feefe8, #fff4f4, #fef9fc, #ffffff);
}
.attorney-thumb-image .fullwidth {
    width: 100%;
    height: 100%;
    padding: 15px;
    box-shadow: 0 0px 21px rgba(0, 0, 0, 0.33);
}
.attorney-thumb-image {
    padding-right: 50px;
}
.team-single-detail + .attorney-full-detail {
    margin-top: -30px;
}
.center-padding .container-fluid {
    padding: 70px;
}
/* Attorney Detail page css */


/* reviews page css */
.testimonials-list {
    padding: 50px 30px;
    border: 1px solid #ddd;
    margin-top: 20px;
}
.testimonial-item-box .testimonial-title {
    color: #1b1b1b;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding-bottom: 20px;
}
.testimonial-item-box .client_name {
    color: #1B1B1B;
    padding: 15px 0px 0px 0px;
    margin: 0;
    font-size: 16px;
}
.quote-icon img, .quote-icon svg {
    height: 45px;
    width: 45px;
}
.testimonial-title .quote-icon {
    width: 45px;
    display: inline-block;
    top: -4px;
    position: relative;
    margin-right: 15px;
}
.testimonial-item-box p {
    color: #1b1b1b;
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
}
.testimonial-review-rating {
    margin: 0;
    display: block;
    position: relative;
    width: 100%;
    padding-top: 15px;
}
.star-icon-wraper {
    display: inline-block;
    background-image: url(../images/star-yellow.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    height: 18px;
    width: 18px;
    background-position: center;
}
.testimonial-content{
    display: inline-block;
}
.hid-items{
    display: none;
}
.review-page .btn{
    color: #333;
    background: none;
    margin: 45px auto 0;
    display: block;
}
.testimonials-list.active{
    display: block;
}
.testimonials-list:nth-child(even) {
    background: #f5f5f5;
}
/* reviews page css end */


/* contact page css */
.main-contact-form {
    z-index: 1;
}
.common-form-text {
    font-weight: 600;
    color: #fff;
    line-height: normal;
    font-family: var(--font-two);
    display: inline-block;
    position: relative;
    font-size: 40px;
    padding-top: 20px;
}
.common-form-text:after {
    background: #fff;
    content: "";
    width: 140px;
    height: 2px;
    position: absolute;
    z-index: 12;
    left: 0;
    top: 0;
}
.contact-form-row {
    margin-top: 50px;
}
.contact-form-left {
    background: #2B2B2B;
    padding: 70px 40px;
}
.contact-form-right {
    background: #1b1b1b;
    padding: 70px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.right-contact-detail {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.contact-address-wrap p, .contact-address-wrap .direction-link, .contact-address-wrap  .phone a {
    line-height: 22.68px;
    font-weight: 500;
    font-size: 18px;
    color: #fff;
}
.contact-address-wrap .direction-link, .contact-address-wrap  .phone a {
    display: inline-block;
}
.contact-address-wrap .direction-link {
    margin-top: 10px;
    border-bottom: 1px solid #fff;
}
.contact-address-wrap {
    width: 100%;
}

.contact-map-address {
    width: 100%;
    height: 550px;
    z-index: 0;
}
.contact-map-address iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.contact-form-sec .form-control {
    background: none;
    outline: 0 !important;
    max-height: 60px;
    border: none;
    border-bottom: 1px solid #959595;
    border-radius: 0;
    color: #fff;
    padding: 10px 0;
}
.contact-form-sec textarea.form-control {
    height: 100px;
    max-height: inherit;
}
/* placeholder */
.contact-form-row .wpcf7 ::-webkit-input-placeholder {
    color: #fff !important;
}

.contact-form-row .wpcf7 ::-moz-placeholder {
    color: #fff !important;
}

.contact-form-row .wpcf7 :-ms-input-placeholder {
    color: #fff !important;
}

.contact-form-row .wpcf7 :-moz-placeholder {
    color: #fff !important;
}
.contact-form-row .footer-social {
    list-style: none;
}
.contact-form-row ul.footer-social li a svg path, .contact-form-row ul.footer-social li a svg circle, .contact-form-row ul.footer-social li a svg rect {
    fill: #fff;
}
.contact-form-row .footer-social li a:hover {
    background: #fff;
}
.contact-form-row ul.footer-social li a:hover svg path, .contact-form-row ul.footer-social li a:hover svg circle, .contact-form-row ul.footer-social li a:hover svg rect {
    fill: var(--color-one);
}
/* contact page css end */

/* Practice Detail Page css */
.practice-detail-section .wp-caption {
    border: none;
    max-width: 100%;
    padding: 0;
    text-align: left;
}
.practice-detail-section p a, .cities-bottom-container .cities-content a, .static-page .content-area p a, .blog-detail-page .blog-detail p a, .top-breadcrumb .breadcrumb a, .resource-content-wrap p a {
    color: #337ab7;
}
.practice-detail-section p a:hover, .cities-bottom-container .cities-content a:hover, .static-page .content-area p a:hover, .blog-detail-page .blog-detail p a:hover, .resource-content-wrap p a:hover {
    display: inline;
    border-bottom: 1px solid #000;
    color: #000;
    line-height: normal;
}
.practice-detail-section .wp-caption p.wp-caption-text {
    background: #D9D9D9;
    color: #1B1B1B;
    font-size: 24px;
    line-height: 38px;
    font-weight: 600;
    font-family: var(--font-two);
    width: calc(100% - 50px);
    margin: auto;
    margin-top: -40px;
    z-index: 1;
    position: relative;
    padding: 20px;
    text-align: left;
}

.video-sec-wrap {
    padding: 40px 0px;
    position: relative;
}
.video-sec-wrap .html5lightbox {
    display: block;
    position: relative;
}
.video-sec-wrap .html5lightbox:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 65px;
    height: 45px;
    background-image: url(../images/youtube.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    z-index: 1;
    opacity: 1;
    transition: 1.5s
}
.video-sec-wrap .html5lightbox:hover:after {
    width: 75px;
    height: 55px;
}
div#html5-close img {
    display: none;
}
div#html5-close {
    background-image: url(../images/close.png);
    background-size: auto;
    width: 31px;
    height: 34px;
    background-repeat: no-repeat;
}
/* Practice Detail Page css */
/* Practice Detail FAQ css */
.faq-detail-section {
    background-color: #1b1b1b;
}
.white-color-sec .heading, .white-color-sec p, .white-color-sec ul li, .white-color-sec ul li a, .white-color-sec p a, .white-color-sec p strong {
    color: #fff;
}
.faq-detail-section .faq-accordion .accordion-button .arrow {
    bottom: inherit;
}

.faq-accordion .faq-inner-top-heading h2 {
    margin-bottom: 25px;
    font-size: 60px;
    color: #110f2a
}
.faq-accordion .accordion-body {
    padding: 30px 0;
    border: none;
    border-top: 1px solid #ccc;
}
.faq-accordion .accordion-item {
    border: 0;
    border-bottom: 1px solid #ffffff;
    background: none;
    position: relative;
    border-radius: 0;
    margin-top: 20px;
}

.faq-accordion .accordion-item:last-child {
    margin-bottom: 0
}
.faq-accordion .accordion-item .accordion-header button {
    padding: 0;
    box-shadow: none;
    font-size: 20px;
    line-height: 25.2px;
    color: #fff;
    background: 0 0;
    font-weight: 800;
    padding-bottom: 20px;
    padding-right: 40px;
    text-transform: uppercase;
}
.faq-accordion .accordion-body p, .faq-accordion .accordion-body ul li {
    font-size: 18px;
    line-height: 35px;
    color: #fff;
    list-style: disc;
}

.faq-accordion .accordion-button {
    position: relative
}

.faq-accordion .accordion-button:after {
    display: none
}

.faq-accordion .accordion-button:not(.collapsed):after {
    transform: rotate(-135deg)
}
.faq-accordion .accordion-button .arrow {
    display: flex;
    position: absolute;
    width: 24px;
    height: 24px;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    align-items: center;
    border-radius: 0;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.faq-accordion .accordion-button[aria-expanded=true] .arrow {
    background-image: url(../images/minus.svg);
    transform: rotate(180deg)
}

.faq-accordion .accordion-button[aria-expanded=false] .arrow {
    background-image: url(../images/plus.svg);
    transform: rotate(0deg)
}
.faq-accordion .accordion-button:not(.collapsed) .arrow:after {
    display: none
}
/* Practice Detail FAQ css */

/* Blog List css */
.bloglist .content-area, .single-post .blog-content-area, .single-post .blog-content-col, .static-page-details {
    padding-right: 70px
}
.other-content-section {
    padding: 0 15px;
}
.static-page .content-area iframe, .single-post-content iframe {
    border: 0;
    width: 100%;
    margin-top: 15px;
    height: 410px
}
.blog-full-post ul li .post-image {
    margin-bottom: 30px;
    width: 100%;
    position: relative;
}
.blog-detail .blog-image img, .static-page .content-area img {
    border: 1px solid #f2f2f2;
    padding: 5px;
}
.blog-detail .blog-image {
    width: 100%;
    position: relative;
    margin: 25px 0px;
}
.blog-full-post ul li .post-image a img {
    border: 1px solid #e9e9e9;
    padding: 5px;
    display: block
}

.blog-full-post ul li .post-image a,.blog-full-post ul li .post-image a img {
    display: inline-block;
    width: 100%
}

.blog-full-post ul li .post-title {
    width: 100%;
    position: relative;
    margin-bottom: 15px;
    font-style: normal;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 42px;
    color: #0f1b34
}

.blog-full-post ul li .post-title a {
    display: inline-block;
    color: #1B1B1B;
    font-weight: 500;
    font-family: var(--font-two);
    font-size: 40px;
    line-height: 46.8px;
}

.blog-full-post ul li .post-title a:hover {
    color: #000;
}

.blog-full-post .post-list li {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 60px
}

.blog-full-post .post-list li:last-child {
    margin-bottom: 0
}

.blog-full-post .post-list .blog_desc {
    font-weight: 400;
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 30px;
    color: #4b4a4a
}

.bloglist .content-area .heading {
    margin-bottom: 70px
}

.blog-single-img {
    width: 100%;
    position: relative;
    margin-bottom: 25px
}
.blog-single-img img {
    width: 100%
}
.single-post-content img {
    border: 1px solid #ccc;
    padding: 5px
}
.blog-info-header .category-list {
    margin-bottom: 20px
}
.blog-heading {
    display: inline-block;
    color: #000;
    font-weight: 500;
    font-size: 30px;
    line-height: normal
}
.blog-info-header {
    line-height: normal;
    margin: 0
}

.normal-category-list {
    margin-bottom: 20px
}
.sidebar .sidebar-form + .widget {
    margin-top: 50px;
}
.blog-meta .category a {
    display: inline-block;
    color: #8d8181;
}
.blog-meta .category a:hover {
    color: #000;
}
/* Blog List css */

/* sidebar search css start */
.custom_form_msg, .msg-side-form {
    color: #ffffff;
    font-weight: 500;
    display: block;
    position: absolute;
    bottom: 0;
    right: 32px;
    font-size: 10px;
    background-color: #b30000;
    padding: 6px;
    border-radius: 4px 4px 0px 0px;
    line-height: 6px;
    text-transform: capitalize;
}

.msg-side-form {
    right: 0;
}

.sidebar .msg-side-form {
    right: 112px;
}

.blog-search-side .msg-side-form {
    right: 112px;
}

.search-form ::-webkit-input-placeholder {
    color: var(--bs-darkblack);
    font-size: 16px;
    font-weight: 300;
    opacity: 1;
}
.search-form ::-moz-placeholder {
    font-size: 16px;
    color: var(--bs-darkblack);
    opacity: 1;
    font-weight: 300;
}
.search-form :-ms-input-placeholder, .mobile-search-bar-box .search-input-box :-ms-input-placeholder {
    font-size: 16px;
    color: var(--bs-darkblack);
    opacity: 1;
    font-weight: 300;
}
.search-form :-moz-placeholder, .mobile-search-bar-box .search-input-box :-moz-placeholder {
    font-size: 16px;
    color: var(--bs-darkblack);
    opacity: 1;
    font-weight: 300;
}
.blog-search-side form.search-form {
    float: left;
    width: 100%;
    position: relative;
}
.sidebar .searchitem label {
    display: inline;
    margin-bottom: 0;
}
.sidebar .searchitem .search-field {
    color: var(--bs-darkblack);
    font-size: 16px;
    height: 60px;
    display: inline-block;
    width: 100%;
    float: left;
    margin: 0;
    border: 1px solid #E2E2E2;
    border-radius: 0;
    padding: 12px 0px;
    padding-right: 115px;
    padding-left: 15px;
    line-height: 26px;
    background: #F9F9F9;
    box-shadow: 0px 0px 30px rgba(94, 94, 94, 0.1);
}

.sidebar .searchitem .search-field:focus {
    outline: none;
}
.blog-search-side .searchitem .search-submit {
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100px;
    height: 60px;
    padding: 10px;
    margin: auto;
    cursor: pointer;
    font-size: 14px;
    background: #BE2430;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sidebar .searchitem .search-submit {
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 110px;
    height: 60px;
    padding: 10px;
    margin: auto;
    cursor: pointer;
    font-size: 16px;
    border-radius: 0;
    right: 0;
    background: #1b1b1b;
    color: var(--bs-white);
    text-transform: uppercase;
    font-weight: 600;
}
.sidebar .searchitem .search-submit:hover {
    background: #000;
}
/*
.blog-search-side form.search-form:after, .sidebar form.search-form:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    bottom: 0;
    margin: auto;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/search.svg);
    background-repeat: no-repeat;
    background-size: 23px;
    padding-left: 0;
    background-position: center;
}
*/

.sidebar .widget.searchitem {
    padding: 0;
    border: none;
    float: left;
    width: 100%;
    position: relative;
    box-shadow: none;
    margin-bottom: 50px;
}

.sidebar .widget.searchitem .widget-title {
    padding: 0;
    margin-bottom: 15px;
}
.sidebar .searchitem .search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a7a7a7;
}
.sidebar .searchitem .search-field::-moz-placeholder { /* Firefox 19+ */
    color: #a7a7a7;
}
.sidebar .searchitem .search-field:-ms-input-placeholder { /* IE 10+ */
    color: #a7a7a7;
}
.sidebar .searchitem .search-field:-moz-placeholder { /* Firefox 18- */
    color: #a7a7a7;
}
.sidebar .form-heading {
    margin-bottom: 15px;
    font-weight: 500;
    font-family: 'Fraunces', serif;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #FFFFFF;
    position: relative;
    padding-bottom: 20px;
    text-align: center;
}
.sidebar .form-heading:after {
    position: absolute;
    content: "";
    bottom: 0;
    height: 3px;
    background: #B67662;
    width: 255px;
    left: -30px;
}
/* sidebar search css end */
.cities-bottom .inner, .cities-bottom .inner .image-brd {
    position: relative;
    width: 100%;
}
.cities-bottom .inner .image-brd:after {
    position: absolute;
    width: 100%;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    height: 0;
    transition: 1s;
    background: rgba(0, 0, 0, 0.46);
}
.cities-bottom .inner:hover .image-brd:after {
    height: 100%;
    opacity: 1;
}
.contact-address-wrap p {
    background-image: url(../images/loc-icon.png);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 0 4px;
    padding-left: 27px;
}
.contact-address-wrap .phone {
    background-image: url(../images/call-icon.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 0px 9px;
    padding-left: 27px;
}
.team-container .team-list-wrapper .team-item-wrap{
   padding-bottom: 4px; 
}
.case-result .container .row .col-lg-6{
    margin-bottom: 1.7rem !important;
}